/*
Theme Name: Saras - Child
Theme URI: http://okthemes.com/saras
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Vineyard, Winery  & Wine WooCommerce shop
Tags: e-commerce, food-and-drink, grid-layout, custom-logo, footer-widgets, rtl-language-support, theme-options, translation-ready 
Text Domain: saras
Template: saras
Version: 1.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'Paperlane';
    src: url('fonts/Paperlane-Regular.woff2') format('woff2'),
        url('fonts/Paperlane-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('fonts/Benoa-Light.woff2') format('woff2'),
        url('fonts/Benoa-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('fonts/Benoa-Regular.woff2') format('woff2'),
        url('fonts/Benoa-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




.sustainable-wine-text-block h1{
    font-family: "Paperlane", sans-serif;
    text-align: center;
    transform: rotate(-10deg);
    line-height: 54px !important;


}

.sustainable-wine-text-block h1 span{
    font-family: "Albert Sans", sans-serif;
    text-align: left;
    transform: rotate(10deg);
    font-size: 18px;
    text-transform: uppercase;
}

.sustainable-wine-text-block p{
    font-size: 14px;
    font-family: "Albert Sans", sans-serif;
    line-height: 20px;
    color: #001A15;
}

.sustainable-wine-text-block .btn.btn-primary, .sustainable-wine-text-block .button.btn-primary{
    background-color: #08211C;
}

.sustainable-wine-block h5{
    font-family: "Benoa", sans-serif;
    font-weight: normal;
}

.product-presentation .presentation-box h4 span{ 
    color: #001A15 !important;
    font-size: 18px;
    font-family: "Albert Sans", sans-serif;
    line-height: 22px;
    text-transform: uppercase;
}

.product-presentation .presentation-box h4{ 
    color: #001A15;
    font-family: "Benoa", sans-serif;
    font-weight: 300;
}

.product-presentation .presentation-box .product-pres-data-list{
    color: #001A15 !important;
    font-family: "Albert Sans", sans-serif !important;
}

.product-presentation .presentation-box .product-pres-data-list span{
    color: #DAA900 !important;
    font-family: "Benoa", sans-serif !important;
}

.product-presentation .presentation-box .gg-special-button-wrapper .btn.btn-primary{
    background-color: #08211C;
}

.nuestros-tesoros-titulo p{
    color: #001A15;
    font-family: "Albert Sans", sans-serif;
}

.el-arte-elegir-block h2{
    font-family: "Benoa", sans-serif !important;
    font-weight: 300;
    font-size: 54px;
}

.el-arte-elegir-block h2 span{
    font-family: "Albert Sans", sans-serif !important;
    font-size: 18px;
}

.el-arte-elegir-block p{
    font-family: "Albert Sans", sans-serif !important;
    color: #001A15;
}

.el-arte-elegir-block .gg-special-button-wrapper .btn.btn-primary{
    background-color: #08211C;
}

.el-arte-elegir-block .vc_toggle_content p{
    font-family: "Albert Sans", sans-serif !important;
    color: #ffffff;
}

.el-arte-elegir-block  .vc_toggle_title h4{
    color: #DAA900 !important;
    font-family: "Benoa", sans-serif !important;
}


.vinos-algo-contar p{
    color: #001A15;
    font-family: "Albert Sans", sans-serif !important;
}

.vinos-algo-contar .gg-special-button-wrapper .btn.btn-primary{
    background-color: #08211C;
}

.vinos-algo-contar blockquote{
    font-family: "Benoa", sans-serif !important;
    text-transform: uppercase;
    font-weight: 300;
}

.contact-block h2 {
    font-family: "Benoa", sans-serif !important;
    font-weight: 300;
    font-size: 54px;
}

.contact-block h2 span{
    font-family: "Albert Sans", sans-serif !important;
    font-size: 18px;
}

.contact-block p{
    color: #001A15;
    font-family: "Albert Sans", sans-serif !important;
}

.contact-block .gg-special-button-wrapper .btn.btn-primary{
    background-color: #08211C;
}

footer.site-footer{
    background-color: #08211C;
}

.gg-page-subheader-style4.gg-page-has-header-image .site-subheader .page-meta .page-meta-wrapper h1{
    font-family: "Benoa", sans-serif !important;
    font-weight: 300;
    font-size: 54px
    
}

.products .product .woocommerce-loop-product__title,
.single-product div.product .summary .product_title ,
.title-subtitle-box h5.special-title,
.title-subtitle-box h3.special-title,
table.cart td.product-name a,
.site-subheader .page-meta .page-meta-wrapper h1,
#order_review_heading, 
.woocommerce-billing-fields > h3,
.woocommerce-additional-fields h3,
#customer_login h2{
    font-family: "Benoa", sans-serif !important;
    font-weight: 300;
}

.title-subtitle-box h3.special-title span{
    font-family: "Albert Sans", sans-serif !important;
}

.products .product .price,
.products .product .button,
.single-product div.product .summary .woocommerce-product-details__short-description p:last-child,
.single-product div.product p.price,
.single-product div.product .summary .product_posted_in,
.woocommerce-tabs ul.tabs li a,
.shop_attributes th,
.shop_attributes td,
.single-product div.product .product_meta .posted_in, 
.single-product div.product .product_meta .tagged_as,
.single-product div.product .summary .single_add_to_cart_button,
.title-subtitle-box .gg-horizontal-line + .box-description,
table.shop_table_responsive tr td,
table.cart th,
table.cart td.actions button,
.wc-proceed-to-checkout .button.checkout-button,
table.cart td.actions .coupon .input-text,
.woocommerce-checkout .form-row label,
.woocommerce-checkout .form-row input,
.woocommerce-message, .woocommerce-info,
.woocommerce-privacy-policy-text p,
.woocommerce-form.woocommerce-form-login .form-row label,
.woocommerce-form.woocommerce-form-login .form-row input {
    font-family: "Albert Sans", sans-serif !important;
}

.single-product div.product p.price,
.woocommerce-tabs ul.tabs li:hover a, .woocommerce-tabs ul.tabs li.active a,
.single-product div.product .product_meta .posted_in a, 
.single-product div.product .product_meta .tagged_as a,
.woocommerce-info a,
.woocommerce-privacy-policy-text p a,
.woocommerce-terms-and-conditions-checkbox-text a
{
    color: #DAA900;
}

.products .product .product-meta-wrap{
    min-height: 236px;
    background-color: #08211C;
}

.single-product div.product .summary .single_add_to_cart_button,
table.cart td.actions button,
.wc-proceed-to-checkout .button.checkout-button,
#payment .place-order .button,
.woocommerce-form-coupon .button,
#overlay,
#customer_login .col-1,
.woocommerce-form-register .woocommerce-button{
    background-color: #08211C;
}

.single-product .main-product-wrapper,
.site-subheader{
    background-color: #08211C;

}

#payment .place-order .button:hover,
.wc-proceed-to-checkout .button.checkout-button:hover,
#customer_login .col-1 .button,
.woocommerce-form-register .woocommerce-button:hover{
    background-color: #DAA900;
}

.on-logged-in{
    display: none;
}

.logged-in .on-logged-in{
    display: block;
}


@media (min-width: 768px) {
    .gg-vc-quote:before, .gg-vc-quote:after {
        bottom: -0.5em;
    }
}